appdirs==1.4.3
attrs==19.1.0
certifi==2019.9.11
chardet==3.0.4
Click==7.0
Flask==1.1.1
Flask-Cors==3.0.8
future==0.16.0
gunicorn==19.9.0
idna==2.8
itsdangerous==1.1.0
Jinja2==2.10.1
MarkupSafe==1.1.1
prometheus-client==0.4.2
requests==2.22.0
six==1.12.0
statsd==3.3.0
talisker==0.15.0
toml==0.10.0
urllib3==1.25.5
Werkzeug==0.15.6
